_HTTP_PROXY Struct Reference

`#include <HTTPClient.h>`

## Public Attributes

CHAR | ProxyHost [HTTP_CLIENT_MAX_PROXY_HOST_LENGTH]
CHAR | ProxtUser [HTTP_CLIENT_MAX_USERNAME_LENGTH]
CHAR | ProxyPassword [HTTP_CLIENT_MAX_PASSWORD_LENGTH]
UINT16 | nProxyPort
CHAR | AuthSchemaName [16]
HTTP_AUTH_SCHEMA | ProxyAuthSchema

## Member Data Documentation

## AuthSchemaName

CHAR _HTTP_PROXY::AuthSchemaName[16]

## nProxyPort

UINT16 _HTTP_PROXY::nProxyPort

## ProxtUser

CHAR _HTTP_PROXY::ProxtUser[HTTP_CLIENT_MAX_USERNAME_LENGTH]

## ProxyAuthSchema

HTTP_AUTH_SCHEMA _HTTP_PROXY::ProxyAuthSchema

## ProxyHost

CHAR _HTTP_PROXY::ProxyHost[HTTP_CLIENT_MAX_PROXY_HOST_LENGTH]

## ProxyPassword

CHAR _HTTP_PROXY::ProxyPassword[HTTP_CLIENT_MAX_PASSWORD_LENGTH]

The documentation for this struct was generated from the following file:

- HTTPClient.h